.js-header-wishlist-icon {
	display: none;
}
.intro-slider .item a {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
.product-list .img__default,
.product-list .img_hover {
	display: block;
	padding-bottom: 79%;
	position: relative;
}
.product-list img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.product-list .loading {
	width: 100%;
	text-align: center;
}
@media (min-width: 1025px) {
	.product .related-products .product-list__item:nth-child(4) {
		display: none;
	}
}
.designers-list__item .img__default {
	position: relative;
	padding-bottom: 79%;
}
.designers-list__item img {
	position: absolute;
	top: 0;
	left: 0;
}
.designers__top,
.designers__bottom {
	width: 100%;
}
.designers-hero {
	padding-bottom: 61%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.people-list__item-img {
	padding-bottom: 72%;
}
.people-list__item-img img {
	position: absolute;
	left: 0;
	top: 0;
}
.enquiry-form .errors {
	background-color: #fff4f4;
	padding: 8px 15px;
	border: 1px solid #f5e5e5;
	margin-bottom: 10px;
	color: #664a4a;
}
.journal__nav-list a {
	text-transform: lowercase;
}
.journal-list__title {
	text-transform: lowercase;
}
.journal-list__sub-title {
	text-transform: lowercase;
}
.contact-map-popup {
	width: 80%;
	max-width: 1000px;
}
.contact-map-popup__i {
	padding-bottom: 60%;
	position: relative;
}
.contact-map-popup iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.contact-form .captcha {
	display: table;
	width: 100%;
}
.contact-form .captcha__img {
	width: 50%;
	display: table-cell;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 8px;
}
.contact-form .captcha__img img {
	max-width: 100%;
}
.contact-form .captcha__inp {
	width: 50%;
	display: table-cell;
	vertical-align: top;
}
.contact-form .captcha p {
	line-height: 16px;
	padding-bottom: 5px;
}
.contact-form__bottom .item:last-child {
	display: block;
	text-align: center;
}
.contact-form .errors {
	background-color: #fff4f4;
	padding: 8px 15px;
	border: 1px solid #f5e5e5;
	margin-bottom: 10px;
	color: #664a4a;
}
@media (min-width: 768px) {
	.two-columns-paragraph {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}
.old-price {
	text-decoration: line-through;
}
.new-price {
	font-weight: bold;
	color: #d45330;
}
.product-list .category:hover span.old-price::after,
.product-list .category:hover span.new-price::after {
	width: auto;
}
.catalog__main .loading {
	opacity: 0;
}
#search-modal .loading {
	opacity: 0;
	z-index: -1;
	margin-top: 30px;
	position: absolute;
	left: 0;
	right: 0;
	transition: opacity .1s ease-in-out;
}
#search-modal.is-loading .loading {
	opacity: 1;
	z-index: 1;
}
#search-modal .live-results__i {
	transition: opacity .1s ease-in-out;
}
#search-modal.is-loading .live-results__i {
	opacity: .3;
}
.in-stock-content {
	font-size: 12px;
	line-height: 18px;
	width: 100%;
}
.in-stock-content img {
	width: 40px;
	margin-left: 5px;
}
.in-stock-content td {
	vertical-align: middle;
	padding: 5px;
}
.in-stock-content tr > td:first-child {
	text-align: right;
	padding-left: 0;
	white-space: nowrap;
	width: 40px;
}
.in-stock-content tr > td:nth-child(2) {
	width: 40px;
	text-align: center;
	white-space: nowrap;
}
.brand .post-cols .col:first-child {
	width: 30%;
}
.brand .post-cols .col:nth-child(2) {
	width: 70%;
}
.projects__nav-list {
	padding-left: 15px;
	padding-bottom: 30px;
	margin-bottom: 30px;
	max-width: 260px;
}
.projects__nav-list li {
	list-style: none;
	padding-bottom: 10px;
}
.projects__nav-list a {
	font-size: 24px;
	line-height: 26px;
	color: #898989;
	font-weight: 400;
	border: none;
	background: none;
	-webkit-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
	position: relative;
}
.projects__nav-list a:hover {
	color: #464646;
}
.projects__nav-list a::before {
	content: "";
	display: block;
	position: absolute;
	left: -20px;
	width: 10px;
	height: 10px;
	background: #ffd800;
	border-radius: 50%;
	top: 50%;
	margin-top: -2px;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.projects__nav-list li.active a::before {
	opacity: 1;
}
.journal__hero--project {
	margin-bottom: -2px;
}
.journal__hero--project .item {
	height: auto;
	padding-bottom: 61%;
}
.enquiry-form-popup {
	width: 500px;
}
.career-post-popup {
	max-width: 100%;
	width: 700px;
}
.post ul,
.post ol {
	font-size: 16px;
	line-height: 20px;
	margin-left: 1em;
	padding-bottom: 20px;
}
.btn-whishlist-show {
	display: none;
}
.btn-whishlist-show::after {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}
.whishlisted .btn-whishlist-show {
	display: block;
}
.whishlisted .btn-whishlist-add {
	display: none;
}
.product .downloads .title {
	line-height: 18px;
	padding-top: .5em;
}


.instock-report-item {
    display: table;
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
    margin-bottom: 30px;
    font-size: 14px;
    line-height: 22px;
}
.instock-report-item__i {
    display: table-row;
}
.instock-report-item h2 {
    margin-bottom: .7em;
    font-weight: normal;
}
.instock-report-item__img {
    display: table-cell;
    width: 20%;
    vertical-align: top;
    min-width: 100px;
}
.instock-report-item__img img {
	margin: 0;
}
.instock-report-item__details {
    display: table-cell;
    vertical-align: top;
    width: 22%;
    min-width: 200px;
}
.instock-report-item__details table {
	width: 100%;
}
.instock-report-item__details table td {
	padding-right: 10px;
	padding-bottom: 4px;
}
.instock-report-item__details table tr > td:first-child {
	width: 110px;
}
.instock-report-item__stock {
    display: table-cell;
    vertical-align: top;
}
.instock-report-item__stock table {
	width: 100%;
}
.instock-report-item__stock table td {
	vertical-align: middle;
}
.instock-report-item__stock table tr > td:first-child {
    width: 25px;
    padding-right: 5px;
}
.instock-report-item__stock table tr > td:nth-child(2) {
    text-align: right;
    white-space: nowrap;
    width: 40px;
}
.instock-report-item__stock table tr > td:nth-child(3) {
    padding-left: 5px;
}
.instock-report-item__stock img {
	width: 40px;
	margin: 0 5px 5px 0;
	display: inline-block;
	max-width: 40px;
}


body {
	background: #f2f2f2;
}
.journal-list__item-inner {
	height: 583px;
}
.journal__hero .item {
	height: 583px;
}
